lang=c
O=obj
cdebug=-d3 -hd
optflags=-fpi87 -fp3 -obmilkert -s
cc=wcl386.exe
ld=wlink.exe
ccflags=-c -w4 -zq -i=$(libvroot)\include $(optflags) $(cdebug)
lddebug=debug dwarf all
ldflags=form windows nt runtime console op c $(lddebug)
libv=library $(libvroot)\lib\win32\watcom\libv.lib
rtl_libs=library kernel32.lib library gdi32.lib library opengl32.lib \
	library user32.lib library winmm.lib
